Author Topic: Error "Major Version is now supported" (QuickBooks 2015)  (Read 1850 times)

David Barwick

  • Freelance FileMaker Developer
  • Member
  • *
  • Posts: 1
    • David Barwick
Error "Major Version is now supported" (QuickBooks 2015)
« on: October 08, 2014, 01:25:37 PM »
Have a client who hired me to integrate FileMaker and QuickBooks using FM Books Connector. Pushing invoices to QuickBooks works great - I've done a number these integrations and FM Books Connector has been a solid solution over the years.

This client upgraded to QuickBooks 15 and now get an error CODE: -1000 "Major Version unsupported" when they try to Push Invoices from FileMaker.

I contacted Productive Computing and found they are working on an upgrade to FM Books Connector scheduled to be available "soon".

So, for anyone considering upgrading to QuickBooks 2015 I recommend waiting until FM Books Connector is upgraded for that version. Attached is a screen shot of the error message.
--------
For anyone getting the attached error - we can now upgrade. Thank you Productive Computing!
« Last Edit: October 13, 2014, 01:21:06 PM by David Barwick »
David Barwick

johnlewisdesign

  • Member
  • *
  • Posts: 81
Re: Error "Major Version unsupported" (QuickBooks 2015)
« Reply #1 on: October 13, 2014, 09:49:21 AM »
Thanks for the heads-up. Is there an ETA yet?

johnlewisdesign

  • Member
  • *
  • Posts: 81
Re: Error "Major Version unsupported" (QuickBooks 2015)
« Reply #2 on: October 13, 2014, 01:06:19 PM »
Wow, what are the odds - the ETA is NOW! Just had an email from Productive Computing. So you can now get the latest version David :)

Meilyne

  • Member
  • *
  • Posts: 5
Re: Error "Major Version is now supported" (QuickBooks 2015)
« Reply #3 on: November 13, 2014, 11:55:44 AM »
I have the same error code showing but with FM Books Connector 6.0.2.2 and Quickbooks Enterprise 14.0. The error just started happening - it was working well previously.

Jerel Malong

  • Global Moderator
  • Member
  • *****
  • Posts: 97
Re: Error "Major Version is now supported" (QuickBooks 2015)
« Reply #4 on: November 14, 2014, 08:47:55 AM »
Meilyne,

Your plug-in and version of QuickBooks are compatible with one another, can you please contact us directly at (760)510-1200 or email support@productivecomputing.com with details regarding the error message. Please include some screenshots of the error as well.

Thanks!

hudi

  • Member
  • *
  • Posts: 8
Re: Error "Major Version is now supported" (QuickBooks 2015)
« Reply #5 on: November 26, 2014, 02:49:25 AM »
Still getting this error...
I just installed the latest version of FMBooksConnector and have returned this error when testing the QB file from the demo .fmp12 file.

Running FM13 Pro.

Any ideas?
Thanks

Jerel Malong

  • Global Moderator
  • Member
  • *****
  • Posts: 97
Re: Error "Major Version is now supported" (QuickBooks 2015)
« Reply #6 on: November 26, 2014, 08:25:19 AM »
Hudi,

The FM Books Connector version 7 is compatible with QuickBooks 2015. Can you please email support@productivecomputing.com with some screenshots of your error message(s) as well as your license ID, QuickBooks Version, FileMaker version, etc. You can also call us directly at (760)510-1200. Perhaps a remote session to further troubleshoot.

Thanks